frissítés

kami911 képe

Frissítés az LMDE 5-re

A Linux Mint Debian Edition (LMDE) 4-es verzióját mostantól lehet frissíteni az 5-ös verzióra. Ez elvégezhető az új Upgrade Tool (Megújító eszköz) segítségével is a következő módon.

Először frissítse a gyorsítótárat, és telepítse a frissítő eszközt a következő parancsok terminálba (gyorsan elindítható a terminál a Crtl + Alt + T billentyűkombinációval) történő beírásával:

apt update
apt install mintupgrade

Ezután írja be a következő parancsot az Upgrade Tool alkalmazás elindításához:

sudo mintupgrade

Ekkor megjelenik az Upgrade Tool ablaka:

Kövesse a képernyőn megjelenő utasításokat.

Ha az eszköz elkészült, és a megújítás sikeres volt:

  • Zárja be az alkalmazást,
  • Távolítsa el az alkalmazást, és
  • Indítsa újra a számítógépet.
apt remove mintupgrade
sudo reboot

Ez egy jelentős frissítés. Több órát is igénybe vehet.

Az alkalmazás frissíteni fogja a rendszert, és rendszer pillanatképet is fog készíttetni. Ne kapkodjon, ne siessen, ne rövidítse le a megújítást.

Ne habozzon segítséget kérni, ha kérdései vannak, vagy ha problémái adódnak a megújítással kapcsolatban.

Balazs_B képe

Linux Mint blog havi hírek - 2022. március

Itt az újabb havi összesítés amely a Linux Mint március havi fejlesztéséről szól. Jó hírek érkeztek a 21-es verzió fejlesztésével kapcsolatban. Vanessa lesz a kódneve az új verziónak, a Warpinator hálózati fájlmegosztó alkalmazás a Linux Mint mellett egyre több Linux-ra is elérhető, használható Windows-on, Android-on és érkezik iOS-re is (és akár Steam Deck-re is). Ti már próbáltátok? Ne feledjétek a Linux Mint Debian Edition 4-es verziója „Debbie” 2022 augusztusában éri el életciklusa végét, így javasoljuk a Linux Mint Debian Edition 5-ös „Elsie” verziójára történő frissítést. Ti használjátok a Warpinatror-t? Hogyan tetszik az a Linux Mint Debian Edition 5 „Elsie” verziója? Tapasztaltatok letöltési sebesség problémákat?

kami911 képe

Linux Mint 20.3 „Una” - Frissítési utasítások

Általános információk

  • Ez a végleges kiadás hibákat tartalmazhat, ezért ezt a kiadást csak tesztelés után kezdje el használni éles környezetben. A visszajelzéseivel kérjük segítse a Linux Mint fejlesztőcsapatát, a Linux Mint jobbá tételé érdekében!
  • Frissíthet a 20.3 BÉTA kiadásról, illetve a 20, 20.1, 20.2 verziókról 20.3 végleges kiadására.

Frissítés a 20, 20.1 vagy 20.2 verzióról 20.3-ra

  1. Frissítés előtt rendszeréről és adataitól mindenképpen készítsen biztonsági másolatot!
Koppány képe

Frissítse a rendszerét!

Frissítse a rendszerét!

  • A biztonsági frissítések nagyon fontosak!
  • A statisztikák arról árulkodnak, hogy nem minden felhasználó alkalmazza őket!
  • Alkalmazza a frissítéseket most!
  • Ne használja a Linux Mint EOL (jelentése: holt) verzióit!

Biztonsági frissítések

Fontos a frissítés

A biztonsági frissítések kiküszöbölik a számítógép biztonsági réseit, megóvják a helyi támadásoktól (például a számítógéphez fizikai hozzáféréssel rendelkező személyektől és olyanoktól, akiknek valamilyen közvetett formán hozzáférésük van), de a távoli támadásoktól is (támadók, akik az internetkapcsolaton keresztül célozzák meg a számítógépet).

Nem csak az irányított támadásokon van a hangsúly, mert a különböző biztonsági frissítések a rosszindulatú szoftverektől is megvédik rendszerét. Amikor arra utasítja számítógépét, hogy hajtson végre külső tartalmat (letöltött szoftver, e-mail mellékletek, link, amelyre kattint, vagy akár csak egy weboldal, amelyet a böngészőjében meglátogat), akkor azt a kockázatot is vállalja, hogy ajtót nyit a számítógépén, és meghívja a támadókat.

Ha egy biztonsági rést találnak, a fejlesztők a lehető leghamarabb kijavítják és a disztribúciók azt frissítésként megkapják, így Ön időben alkalmazhatja azokat. Ezek a biztonsági rések nyilvánossá válnak, és a potenciális támadók ismerhetik. Ez azt jelenti, hogy az elavult rendszer nemcsak sérülékeny, hanem egyenesen veszélyes is.

kami911 képe

Így javítsd meg a Spectre, Meltdown és az Intel Management Engine hibákat a gépeden

(Frissítve) A Spectre nevű sérülékenység két hibája többé-kevésbé minden modern processzort, a Meltdown pedig az Intel elmúlt 10 évben megjelent valamennyi processzoraát és néhány erősebb ARM processzort érint – lehetővé téve adatszivárgást. Az Intel Management Engine sebezhetőségei pedig távoltól teszik elérhetővé a gépet. Mindegyik hibára született már hibajavítás, ezek telepítése elengedhetetlen lesz a jövőben a számítógépek biztonságos üzemeletetéséhez. Az első javítások még januárban jelentek meg, de az Intel mikrokód frissítés és a Windows frissítés is olyan hibákat okozott, mely után a gyártók újabb javításokat adtak ki.

kami911 képe

A Debian GNU/Linux 9 „Stretch” nyugdíjba vonult

A Debian GNU/Linux 9 „Stretch” 2022 június harmincadikán – öt év szolgálat után – nyugdíjba vonult. Ez időpont után a csomagtárolók elérhetőek maradnak, de további hibajavító és biztonsági frissítések már nem érkeznek ehhez a verzióhoz. Debian GNU/Linux 9 „Stretch” 2017 június 17-én jelent meg, és a  2019. július 6-án megjelent Debian GNU/Linux 10 „Buster” lett az utódja.

A Debian nem fog további biztonsági frissítéseket biztosítani a Debian GNU/Linux 9-hez. A Debian GNU/Linux 9 „Stretch” csomagok egy részhalmazát külső fél, kereskedelmi megoldásban a Freexian fogja biztosítani, aki további öt évnyi támogatást tervez még adni. Részletes információ a Extended LTS (kiterjesztett hosszú távú támogatás) oldalon található.

Az LTS csapat előkészíti az átmenetet a Debian GNU/Linux 10 „Buster” kidaásra, amely a jelenlegi oldstable kiadás. Az LTS csapat átveszi a támogatást a Biztonsági Csapat augusztus folyamán, míg a buster utolsó pontfrissítése a még abban a hónapban kiadják.

A Debian GNU/Linux 10 „Buster” öt évig hosszú távú támogatást is kap, miután a Debian GNU/Linux 10 „Buster” támogatása 2024. június 30-án ér véget. Debian GNU/Linux 10 „Buster” LTS csak az amd64, az i386, az arm64, az armel és az armhf architektúrájú rendszereket támogatja. Más architektúrákat használóknak illetve az újdonságoknak örülő  felhasználóknak ajánlott a Debian 11 bullseye-ra frissíteniük. A Debian GNU/Linux 11 „Bullseye” operációs rendszer, amely 2021. augusztus 14-én jelent meg 2024 júniusában lép majd LTS fázisba, amely fázis 2026 júliusáig tart.

A Debian GNU/Linux 11 „Bullseye” operációs rendszeren alapuló és a hosszú távon támogatott Linux 5.10 LTS kernel sorozat által hajtott LMDE 5 „Elsie” disztribúció is.

Koppány képe

Megjelent a Debian 11.3!

A Debian projekt örömmel jelenti be stabil disztribúciójának Debian 11 (kódnév „bullseye”) harmadik frissítését. Ez a pontszerű kiadás elsősorban a biztonsági problémákhoz ad korrekciókat, valamint néhány módosítást felmerülő problémák kiküszöböléséhez. A biztonsági figyelmeztetéseket már közzétettük korábban.

Debian 11.3

kimarite képe

VirtualBox: Integrációs szolgáltatások, Guest Additions frissítése

A VirtualBox, elindítása után általában azonnal felajánlja a Guest Additions (Integrációs szolgáltatások) frissítését, ha abból új verzió érhető el. Az imént nálam, váratlan módon, ezt mégsem tette meg. Előfordulhat, hogy a jelenség a közelmúltbéli tevékenységem következménye: VirtualBox kernel modulok aláírása a mokutil használatával.

kami911 képe

Az LMDE 3 „Cindy” hamarosan nyugdíjba vonul

Az LMDE 3 „Cindy” 2020 július elsején vonul nyugdíjba. Ez időpont után a csomagtárolók elérhetőek maradnak, de további hibajavító és biztonsági frissítések már nem érkeznek ehhez a verzióhoz. Az LMDE 3 „Cindy”-ről az LMDE 4 „Debbie”-re történő frissítés menetét a „How to upgrade to LMDE 4” dokumentum írja le.

kimarite képe

Menü elem az Asztal és a Nemo menübe (Cinnamon, Nemo scripts)

A leírás, némi átalakítással más asztali környezetekhez is használható, nemcsak a Cinnamonhoz.
A Nemo fájlkezelő scriptes szolgáltatása más Linux terjesztések alatt is működik.

Mindezt azért mutatom meg, mert ugyan nem biztos, hogy a frissítést ilyen módon, menüből szeretnéd végrehajtani, de az ismertetett megoldás más dolgokra kiválóan használható, azaz bármely scriptet menü elemként használhatsz, állíthatsz be.

kami911 képe

Két, aktívan kihasznált hibát javítottak a Firefox-ban

A Firefox-ot készítő Mozilla, két, aktívan kihasznált 0-day, hibát javított a héten a böngészőben. Ennek megfelelően minden Firefox felhasználónak érdemes - sőt kötelező - az új verzióra frissítenie.

kimarite képe

Ha ezt látod: a(z) InRelease tároló nem támogatja a(z) „i386” architektúrát ...

Találkozhatsz egy olyan jelenséggel, hogy egy általad felvett, külső tükör vagy netán PPA csak a 64bit-es alkalmazásokat támogatja, de a 32bit-eseket nem. Mindez azért nem igazán meglepő, hiszen manapság a 32bit-es alkalmazásokat nem feltétlen fejlesztik tovább, egészen pontosan a 32bit-es architektúrára már nem feltétlen fejlesztenek új alkalmazásokat. Létezik „ugyan” a 32bit-es rendszer telepítő is, de egy-egy külső fejlesztő inkább csak 64bit-es verziót készíti el az alkalmazásból, főleg, ha nem nyílt forráskódú alkalmazásról van szó.

kimarite képe

Az Opera böngésző tükör változásának javítása

Minap ezzel az üzenetttel találkoztam,

E: Repository 'https://deb.opera.com/opera-stable stable InRelease' changed its 'Origin' value from 'Opera Software ASA' to 'Opera Software AS'
N: This must be accepted explicitly before updates for this repository can be applied. See apt-secure(8) manpage for details.

a

sudo apt-get update

parancs futtatása után.

Magyarázat

E: azaz Hiba/Error.
N: Megjegyzés/Notes (gondolom)

kami911 képe

Kimaradások a honlapon

Sziasztok,

Most hétvégén kimaradásokra számíthattok a honlap elérésében, ahogy az új szövegszerkesztőt befűzzük a jelenlegi honlap rendszerébe. A fejéesztés célja, hogy egy könnyebben használható szerkesztő kerüljön a linuxmint.hu weboldalra.

Türelmeteket és megértéseteket köszönjük!

Oldalak

Feliratkozás RSS - frissítés csatornájára